This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 60408 - PHP 4.1.2 errata needed
PHP 4.1.2 errata needed
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
7.2
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-27 09:24 EST by Peter Bowen
Modified: 2007-03-26 23:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-28 12:52:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-02-27 09:24:25 EST
PHP Security Update

[27-Feb-2002] Due to a security issue found in all versions of PHP (including
3.x and 4.x), a new version of PHP has been released. Details about the security
issue are available here. All users of PHP are strongly encouraged to either
upgrade to PHP 4.1.2, or install the patch (available for PHP 3.0.18, 4.0.6 and
4.1.0/4.1.1).

Details: http://security.e-matters.de/advisories/012002.html
Comment 1 Chris Ricker 2002-02-28 12:52:18 EST
This might need to be coordinated with 60500 (security hole in mod_ssl requiring
updates of mod_ssl and potentially apache)
Comment 2 Chris Ricker 2002-02-28 13:52:05 EST
This can be closed -- errata shipped this morning ;-)

Note You need to log in before you can comment on or make changes to this bug.